libjsoncpp system dep

Dependency Availability

Arch Linux
All Versions
Not available
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
libjsoncpp1
Etch
libjsoncpp1
Lenny
libjsoncpp1
Squeeze
libjsoncpp1
Wheezy
libjsoncpp1
Jessie
libjsoncpp1
Stretch
libjsoncpp1
Buster
libjsoncpp1
Bullseye
libjsoncpp1
Sid (Unstable)
libjsoncpp1
 
Fedora
17 (Beefy Miracle)
jsoncpp
18 (Spherical Cow)
jsoncpp
19 (Schrödinger's Cat)
jsoncpp
20 (Heisenberg)
jsoncpp
Fedora 21
jsoncpp
Fedora 22
jsoncpp
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-libs/jsoncpp
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
libjsoncpp19
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
jsoncpp
 
Ubuntu
Karmic
Not available
Lucid
Not available
Maverick
Not available
Natty
Not available
Oneiric
Not available
Precise
Not available
Quantal
Not available
Raring
Not available
Saucy
Not available
Trusty
libjsoncpp0
Trusty (Python3)
Not available
Utopic
Not available
Utopic (Python3)
Not available
Vivid
Not available
Vivid (Python3)
Not available
Wily
Not available
Wily (Python3)
Not available
Xenial
libjsoncpp1
Xenial (Python3)
Not available
Yakkety
Not available
Zesty
Not available
Artful
Not available
Bionic
libjsoncpp1
Cosmic
Not available
Disco
Not available
Eoan
Not available
Focal
libjsoncpp1
Groovy
Not available
Hirsute
Not available
Impish
Not available
 

Raw Rosdep Data

  {"debian"=>["libjsoncpp1"], "fedora"=>["jsoncpp"], "gentoo"=>["dev-libs/jsoncpp"], "nixos"=>["jsoncpp"], "openembedded"=>["jsoncpp@meta-oe"], "opensuse"=>["libjsoncpp19"], "rhel"=>["jsoncpp"], "ubuntu"=>{"*"=>["libjsoncpp25"], "bionic"=>["libjsoncpp1"], "focal"=>["libjsoncpp1"], "trusty"=>["libjsoncpp0"], "xenial"=>["libjsoncpp1"]}}